Subject: [secdir] SECDIR review of draft-ietf-v6ops-wireline-incremental-ipv6

From: Chris Lonvick <[email-masked]>
Date: Wed, 29 Aug 2012 18:29:19 -0700 (PDT)

Hi,

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

Overall I found the document to be well written and very informative.  The 
Security Considerations is complimentary and appropriate for the document. 
I found no nits to complain about so I recommend publication.

Thanks and regards,
Chris